<template>
  <div>
    <LHeader :text="text"></LHeader>
    <van-search v-model="searchValue" placeholder="搜索" @search="onSearch" />
    <van-tabs
      v-model="active"
      color="#247df7"
      title-inactive-colo="#d0d1d1"
      title-active-color="#000000"
    >
      <van-tab title="隐患整改">
          <change-danger></change-danger>
      </van-tab>
    </van-tabs>
  </div>
</template>

<script>
import LHeader from "@/components/header.vue";
import changeDanger from "./changeDanger.vue";
export default {
  components: {
    LHeader,
    changeDanger
  },
  data() {
    return {
      text: "隐患整改",
      active: "1",
      searchValue: ""
    };
  },
  mounted() {},
  methods: {
      onSearch(val) {
      console.log(val);
    }
  }
};
</script>
<style scoped>
/* @import url(); 引入css类 */
</style>
